---
name: Suleimi Ahmed
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Backend
  Engineer, Package:Container Registry</a>
reports_to: crystalpoole
picture: sahmed.jpg
pronouns: he/him
projects:
  container-registry:
  - trainee_maintainer
pronunciation: suw-lay-me
twitter:
linkedin:
gitlab: suleimiahmed
division: engineering
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Package Stage
- Package:Container Registry Group
- Package:Container Registry BE Team
specialty: 'Package: Package'
expertise:
story:
